Subject: Re: [PATCH 0/5] Candidate fix for increased number of GFP_ATOMIC failures V2

From: Frans Pop <elendil-EIBgga6/0yRmR6Xm/[email-masked]>
Date: Sat, 24 Oct 2009 15:51:02 +0200

On Thursday 22 October 2009, Mel Gorman wrote:
> Since 2.6.31-rc1, there have been an increasing number of GFP_ATOMIC
> failures. A significant number of these have been high-order GFP_ATOMIC
> failures and while they are generally brushed away, there has been a
> large increase in them recently and there are a number of possible areas
> the problem could be in - core vm, page writeback and a specific driver.

I needed a break and have thus been off-line for a few days. Good to see 
there's been progress. I'll try to do some testing tomorrow.

Cheers,
FJP